# Category
`toloka.client.filter.Condition.Category` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/filter.py#L145)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`PROFILE`|'profile'|<p></p>
`COMPUTED`|'computed'|<p></p>
`SKILL`|'skill'|<p></p>
